package com.palmnest.application.dto.input;

import java.io.Serializable;
import java.math.BigDecimal;

public class GoodsReleaseOpRecorInputDto implements Serializable{

	
	
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -5036578690464327414L;
	
	
	private String id;
	private Integer operationType;
	private BigDecimal temperature;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public Integer getOperationType() {
		return operationType;
	}
	public void setOperationType(Integer operationType) {
		this.operationType = operationType;
	}
	public BigDecimal getTemperature() {
		return temperature;
	}
	public void setTemperature(BigDecimal temperature) {
		this.temperature = temperature;
	}
	
	
	
	
	
	
	
}
